<?php
include ("../include/session.php");
if (!$session->logged_in) {
	header("Location: ../../main.php");
} else {
	include ("../header.php");
//	include ("../include/db.php");
	require_once('classes/tc_calendar.php');
	
?>

<?php
	$d = date("d");
	$m = date("m");
	$y = date("Y");
		require_once('classes/tc_calendar.php');
	
?>
<link
	href="calendar.css" rel="stylesheet" type="text/css" />
<script
	language="javascript" src="../include/calendar.js"></script>
<style type="text/css">
<!--
.style2 {font-size: large; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style3 {font-size: x-small; font-family: Verdana, Arial, Helvetica, sans-serif; }
.style4 {color: #0066FF}
-->
</style>
<div class="headerbox">Agenda Entries</div><br /><br />
<p class="style3">Select a date for the agenda entry:</p>
<table width="412">
	
	<form action="agendaEntries_2.php" method="post">
	<tr>
		<td width="44" colspan="1" id="row1"> Date</td>
		<td width="303" colspan="1">
	<?php
		$myCalendar = new tc_calendar("date3", true);
		$myCalendar->setIcon("../img/iconCalendar.gif");
		$myCalendar->setDate($d, $m, $y);
		$myCalendar->setPath("./");
		$myCalendar->setYearInterval(2000, 2030);
	 // $myCalendar->dateAllow('2008-05-13', '2010-03-01', false);
		//$myCalendar->setHeight(350);
		//$myCalendar->autoSubmit(true, "form1");
		$myCalendar->writeScript();?></td> 
	  <td width="49"><input name="submitok"  type="image" src="../../Images/go_btn.png" width="40" height="25" ></td>
  </form>
</table>


<link href="calendar.css" rel="stylesheet" type="text/css" />
<script language="javascript" src="../include/calendar.js"></script>
<p class="bold style2 style3">&nbsp;</p>
<p class="bold style2 style9">&nbsp;</p>
<p class="bold style2 style3">&nbsp;</p>
<p class="bold style2 style3">&nbsp;</p>
<p class="bold style2 style3">&nbsp;</p>
<?php  
	include("../footer.php");
	
}

 ?>
<br />
